CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 6 and 6.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
10901 CVE-2010-4304 310 2010-11-22 2010-11-30
6.4
None Remote Low Not required Partial Partial None
The web interface in Cisco Unified Videoconferencing (UVC) System 3545, 5110, 5115, and 5230; Unified Videoconferencing 3527 Primary Rate Interface (PRI) Gateway; Unified Videoconferencing 3522 Basic Rate Interfaces (BRI) Gateway; and Unified Videoconferencing 3515 Multipoint Control Unit (MCU) uses predictable session IDs based on time values, which makes it easier for remote attackers to hijack sessions via a brute-force attack, aka Bug ID CSCti54048.
10902 CVE-2010-4295 362 +Priv 2010-12-06 2018-10-10
6.9
None Local Medium Not required Complete Complete Complete
Race condition in the mounting process in vmware-mount in VMware Workstation 7.x before 7.1.2 build 301548 on Linux, VMware Player 3.1.x before 3.1.2 build 301548 on Linux, VMware Server 2.0.2 on Linux, and VMware Fusion 3.1.x before 3.1.2 build 332101 allows host OS users to gain privileges via vectors involving temporary files.
10903 CVE-2010-4262 119 DoS Exec Code Overflow 2010-12-17 2011-01-20
6.8
None Remote Medium Not required Partial Partial Partial
Stack-based buffer overflow in Xfig 3.2.4 and 3.2.5 allows remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a FIG image with a crafted color definition.
10904 CVE-2010-4259 119 1 DoS Exec Code Overflow 2010-12-07 2011-08-26
6.8
None Remote Medium Not required Partial Partial Partial
Stack-based buffer overflow in FontForge 20100501 allows remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via a long CHARSET_REGISTRY header in a BDF font file.
10905 CVE-2010-4258 264 +Priv Bypass 2010-12-30 2013-09-13
6.2
Admin Local High Not required Complete Complete Complete
The do_exit function in kernel/exit.c in the Linux kernel before 2.6.36.2 does not properly handle a KERNEL_DS get_fs value, which allows local users to bypass intended access_ok restrictions, overwrite arbitrary kernel memory locations, and gain privileges by leveraging a (1) BUG, (2) NULL pointer dereference, or (3) page fault, as demonstrated by vectors involving the clear_child_tid feature and the splice system call.
10906 CVE-2010-4257 89 Exec Code Sql 2010-12-07 2017-11-21
6.0
None Remote Medium Single system Partial Partial Partial
SQL injection vulnerability in the do_trackbacks function in wp-includes/comment.php in WordPress before 3.0.2 allows remote authenticated users to execute arbitrary SQL commands via the Send Trackbacks field.
10907 CVE-2010-4255 DoS 2011-01-24 2018-10-10
6.1
None Local Network Low Not required None None Complete
The fixup_page_fault function in arch/x86/traps.c in Xen 4.0.1 and earlier on 64-bit platforms, when paravirtualization is enabled, does not verify that kernel mode is used to call the handle_gdt_ldt_mapping_fault function, which allows guest OS users to cause a denial of service (host OS BUG_ON) via a crafted memory access.
10908 CVE-2010-4251 399 DoS 2011-05-26 2018-10-10
6.1
None Local Network Low Not required None None Complete
The socket implementation in net/core/sock.c in the Linux kernel before 2.6.34 does not properly manage a backlog of received packets, which allows remote attackers to cause a denial of service (memory consumption) by sending a large amount of network traffic, as demonstrated by netperf UDP tests.
10909 CVE-2010-4236 1 +Priv 2010-11-12 2018-10-10
6.9
None Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in estaskwrapper in IBM OmniFind Enterprise Edition before 9.1 allows local users to gain privileges via an ES_LIBRARY_PATH environment variable and a modified PATH environment variable, which is used during execution of the estasklight program, a different vulnerability than CVE-2010-3895.
10910 CVE-2010-4215 264 +Priv 2010-11-16 2017-08-16
6.5
User Remote Low Single system Partial Partial Partial
UI/Manage.pm in Foswiki 1.1.0 and 1.1.1 allows remote authenticated users to gain privileges by modifying the GROUP and ALLOWTOPICCHANGE preferences in the topic preferences for Main.AdminGroup.
10911 CVE-2010-4167 +Priv 2010-11-22 2018-01-05
6.9
None Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in configure.c in ImageMagick before 6.6.5-5, when MAGICKCORE_INSTALLED_SUPPORT is defined, allows local users to gain privileges via a Trojan horse configuration file in the current working directory.
10912 CVE-2010-4160 189 DoS Overflow +Priv Mem. Corr. 2011-01-07 2013-01-21
6.9
None Local Medium Not required Complete Complete Complete
Multiple integer overflows in the (1) pppol2tp_sendmsg function in net/l2tp/l2tp_ppp.c, and the (2) l2tp_ip_sendmsg function in net/l2tp/l2tp_ip.c, in the PPPoL2TP and IPoL2TP implementations in the Linux kernel before 2.6.36.2 allow local users to cause a denial of service (heap memory corruption and panic) or possibly gain privileges via a crafted sendto call.
10913 CVE-2010-4159 +Priv 2010-11-17 2010-12-09
6.9
None Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in metadata/loader.c in Mono 2.8 and earlier allows local users to gain privileges via a Trojan horse shared library in the current working directory.
10914 CVE-2010-4157 189 DoS Overflow Mem. Corr. 2010-12-10 2018-10-10
6.0
None Local High Single system Complete Complete Complete
Integer overflow in the ioc_general function in drivers/scsi/gdth.c in the Linux kernel before 2.6.36.1 on 64-bit platforms allows local users to cause a denial of service (memory corruption) or possibly have unspecified other impact via a large argument in an ioctl call.
10915 CVE-2010-4151 89 1 Exec Code Sql 2010-11-03 2018-10-10
6.8
None Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in misc.php in DeluxeBB 1.3, and possibly earlier, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the xthedateformat parameter in a register action, a different vector than CVE-2005-2989, CVE-2006-2503, and CVE-2009-1033.
10916 CVE-2010-4143 89 1 Exec Code Sql 2010-11-01 2010-11-03
6.8
None Remote Medium Not required Partial Partial Partial
SQL injection vulnerability in chart.php in phpCheckZ 1.1.0, when magic_quotes_gpc is disabled, allows remote attackers to execute arbitrary SQL commands via the id parameter.
10917 CVE-2010-4108 DoS 2010-12-08 2017-09-18
6.8
None Remote Low Single system None None Complete
HP HP-UX B.11.11, B.11.23, and B.11.31 does not properly support threaded processes, which allows remote authenticated users to cause a denial of service via unspecified vectors.
10918 CVE-2010-4106 352 CSRF 2010-11-01 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in HP Insight Control for Linux before 6.2 allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.
10919 CVE-2010-4105 Bypass +Info 2010-11-01 2010-11-04
6.4
None Remote Low Not required Partial Partial None
Unspecified vulnerability in HP Insight Orchestration before 6.2 allows remote attackers to bypass intended access restrictions, and obtain sensitive information or modify data, via unknown vectors.
10920 CVE-2010-4099 20 1 Exec Code 2010-10-27 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
ess.pm in NitroSecurity NitroView ESM 8.4.0a, when ESSPMDebug is enabled, allows remote attackers to execute arbitrary commands via shell metacharacters in the Request parameter to ess.
10921 CVE-2010-4041 264 Bypass 2010-10-21 2017-09-18
6.8
None Remote Medium Not required Partial Partial Partial
The sandbox implementation in Google Chrome before 7.0.517.41 on Linux does not properly constrain worker processes, which might allow remote attackers to bypass intended access restrictions via unspecified vectors.
10922 CVE-2010-4036 20 2010-10-21 2017-09-18
6.8
None Remote Medium Not required Partial Partial Partial
Google Chrome before 7.0.517.41 does not properly handle the unloading of a page, which allows remote attackers to spoof URLs via unspecified vectors.
10923 CVE-2010-4032 352 CSRF 2010-11-01 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in HP Insight Control Performance Management before 6.2 allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.
10924 CVE-2010-4026 +Priv 2010-10-28 2010-11-11
6.2
None Local High Not required Complete Complete Complete
Unspecified vulnerability in the service API in HP Palm webOS 1.4.1 allows local users to gain privileges by leveraging the ability to perform certain service calls.
10925 CVE-2010-4024 352 CSRF 2010-10-28 2010-11-11
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in HP Insight Control Power Management before 6.2 allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.
10926 CVE-2010-4015 189 DoS Exec Code Overflow 2011-02-01 2017-08-16
6.5
None Remote Low Single system Partial Partial Partial
Buffer overflow in the gettoken function in contrib/intarray/_int_bool.c in the intarray array module in PostgreSQL 9.0.x before 9.0.3, 8.4.x before 8.4.7, 8.3.x before 8.3.14, and 8.2.x before 8.2.20 allows remote authenticated users to cause a denial of service (crash) and possibly execute arbitrary code via integers with a large number of digits to unspecified functions.
10927 CVE-2010-4013 134 DoS Exec Code 2011-01-10 2011-01-20
6.8
None Remote Medium Not required Partial Partial Partial
Format string vulnerability in PackageKit in Apple Mac OS X 10.6.x before 10.6.6 allows man-in-the-middle attackers to execute arbitrary code or cause a denial of service (application crash) via vectors related to interaction between Software Update and distribution scripts.
10928 CVE-2010-4012 362 Bypass 2010-12-08 2010-12-09
6.2
None Local High Not required Complete Complete Complete
Race condition in Apple iOS 4.0 through 4.1 for iPhone 3G and later allows physically proximate attackers to bypass the passcode lock by making a call from the Emergency Call screen, then quickly pressing the Sleep/Wake button.
10929 CVE-2010-4010 189 Exec Code 2010-11-16 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
Integer signedness error in Apple Type Services (ATS) in Apple Mac OS X 10.5.8 allows remote attackers to execute arbitrary code via a crafted embedded Compact Font Format (CFF) font in a document.
10930 CVE-2010-4005 94 +Priv 2010-11-05 2011-03-01
6.9
Admin Local Medium Not required Complete Complete Complete
The (1) tomboy and (2) tomboy-panel scripts in GNOME Tomboy 1.5.2 and earlier place a zero-length directory name in the LD_LIBRARY_PATH, which allows local users to gain privileges via a Trojan horse shared library in the current working directory. NOTE: vector 1 exists because of an incorrect fix for CVE-2005-4790.2.
10931 CVE-2010-4000 264 +Priv 2010-11-05 2010-11-08
6.9
Admin Local Medium Not required Complete Complete Complete
gnome-shell in GNOME Shell 2.31.5 places a zero-length directory name in the LD_LIBRARY_PATH, which allows local users to gain privileges via a Trojan horse shared library in the current working directory.
10932 CVE-2010-3999 +Priv 2010-11-05 2010-12-10
6.9
None Local Medium Not required Complete Complete Complete
gnc-test-env in GnuCash 2.3.15 and earlier places a zero-length directory name in the LD_LIBRARY_PATH, which allows local users to gain privileges via a Trojan horse shared library in the current working directory.
10933 CVE-2010-3998 +Priv 2010-11-05 2011-09-14
6.9
Admin Local Medium Not required Complete Complete Complete
The (1) banshee-1 and (2) muinshee scripts in Banshee 1.8.0 and earlier place a zero-length directory name in the LD_LIBRARY_PATH, which allows local users to gain privileges via a Trojan horse shared library in the current working directory. NOTE: Banshee might also be affected using GST_PLUGIN_PATH.
10934 CVE-2010-3996 +Priv 2010-11-05 2011-01-14
6.9
None Local Medium Not required Complete Complete Complete
festival_server in Centre for Speech Technology Research (CSTR) Festival, probably 2.0.95-beta and earlier, places a zero-length directory name in the LD_LIBRARY_PATH, which allows local users to gain privileges via a Trojan horse shared library in the current working directory.
10935 CVE-2010-3993 +Info 2010-10-28 2010-11-11
6.4
None Remote Low Not required Partial Partial None
Unspecified vulnerability in HP Insight Control Server Migration before 6.2 allows remote attackers to obtain sensitive information or modify data via unknown vectors.
10936 CVE-2010-3989 352 CSRF 2010-10-28 2010-11-11
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in HP Insight Control Virtual Machine Management before 6.2 allows remote attackers to hijack the authentication of unspecified victims via unknown vectors.
10937 CVE-2010-3959 94 +Priv 2010-12-16 2018-10-30
6.9
None Local Medium Not required Complete Complete Complete
The OpenType Font (OTF) driver in Microsoft Windows XP SP2 and SP3, Windows Server 2003 SP2, Windows Vista SP1 and SP2, Windows Server 2008 Gold, SP2, and R2, and Windows 7 allows local users to gain privileges via a crafted CMAP table in an OpenType font, aka "OpenType CMAP Table Vulnerability."
10938 CVE-2010-3957 399 +Priv 2010-12-16 2018-10-30
6.9
None Local Medium Not required Complete Complete Complete
Double free vulnerability in the OpenType Font (OTF) driver in Microsoft Windows XP SP2 and SP3, Windows Server 2003 SP2, Windows Vista SP1 and SP2, Windows Server 2008 Gold, SP2, and R2, and Windows 7 allows local users to gain privileges via a crafted OpenType font, aka "OpenType Font Double Free Vulnerability."
10939 CVE-2010-3934 264 1 Bypass 2010-10-14 2010-10-15
6.8
None Remote Medium Not required Partial Partial Partial
The browser in Research In Motion (RIM) BlackBerry Device Software 5.0.0.593 Platform 5.1.0.147 on the BlackBerry 9700 does not properly restrict cross-domain execution of JavaScript, which allows remote attackers to bypass the Same Origin Policy via vectors related to a window.open call and an IFRAME element. NOTE: some of these details are obtained from third party information.
10940 CVE-2010-3933 20 2010-10-27 2012-07-06
6.4
None Remote Low Not required None Partial Partial
Ruby on Rails 2.3.9 and 3.0.0 does not properly handle nested attributes, which allows remote attackers to modify arbitrary records by changing the names of parameters for form inputs.
10941 CVE-2010-3928 Exec Code 2011-01-20 2017-08-16
6.8
None Remote Medium Not required Partial Partial Partial
Ruby Version Manager (RVM) before 1.2.1 writes file contents to a terminal without sanitizing non-printable characters, which might allow remote attackers to execute arbitrary commands via a crafted file, related to an "escape sequence injection vulnerability." NOTE: some of these details are obtained from third party information.
10942 CVE-2010-3927 +Priv 2011-01-24 2017-08-16
6.9
None Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in Lunascape before 6.4.0 allows local users to gain privileges via a Trojan horse DLL in the current working directory.
10943 CVE-2010-3923 +Priv 2010-12-30 2010-12-30
6.9
None Local Medium Not required Complete Complete Complete
Untrusted search path vulnerability in AttacheCase before 2.70 allows local users to gain privileges via a Trojan horse executable file in the current working directory.
10944 CVE-2010-3910 22 Dir. Trav. 2010-11-26 2018-10-30
6.8
None Remote Medium Not required Partial Partial Partial
Multiple directory traversal vulnerabilities in the return_application_language function in include/utils/utils.php in vtiger CRM before 5.2.1 allow remote attackers to include and execute arbitrary local files via a .. (dot dot) in (1) the lang_crm parameter to phprint.php or (2) the current_language parameter in an Accounts Import action to graph.php.
10945 CVE-2010-3909 94 Exec Code 2010-11-26 2018-10-30
6.0
None Remote Medium Single system Partial Partial Partial
Incomplete blacklist vulnerability in config.template.php in vtiger CRM before 5.2.1 allows remote authenticated users to execute arbitrary code by using the draft save feature in the Compose Mail component to upload a file with a .phtml extension, and then accessing this file via a direct request to the file in the storage/ directory tree.
10946 CVE-2010-3908 119 DoS Exec Code Overflow Mem. Corr. 2011-05-20 2011-10-25
6.8
None Remote Medium Not required Partial Partial Partial
FFmpeg before 0.5.4, as used in MPlayer and other products, allows remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via a malformed WMV file.
10947 CVE-2010-3901 20 2010-10-14 2010-10-14
6.4
None Remote Low Not required Partial Partial None
OpenConnect before 2.25 does not properly validate X.509 certificates, which allows man-in-the-middle attackers to spoof arbitrary AnyConnect SSL VPN servers via a crafted server certificate that (1) does not correspond to the server hostname or (2) is presented in circumstances involving a missing --cafile configuration option.
10948 CVE-2010-3892 2010-11-12 2018-10-10
6.8
None Remote Medium Not required Partial Partial Partial
Session fixation vulnerability in the login form in the administrator interface in IBM OmniFind Enterprise Edition 8.x and 9.x allows remote attackers to hijack web sessions by replaying a session ID (aka SID) value.
10949 CVE-2010-3891 352 1 CSRF 2010-11-12 2018-10-10
6.8
None Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in ESAdmin/security.do in the administrator interface in IBM OmniFind Enterprise Edition before 9.1 allows remote attackers to hijack the authentication of administrators for requests that add an administrative user via a saveNewUser action.
10950 CVE-2010-3884 352 CSRF 2010-10-08 2018-11-27
6.8
User Remote Medium Not required Partial Partial Partial
Cross-site request forgery (CSRF) vulnerability in CMS Made Simple 1.8.1 and earlier allows remote attackers to hijack the authentication of administrators for requests that reset the administrative password. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.